[egg_info]
tag_build = 
tag_date = 0
tag_svn_revision = 0

[nosetests]
cover-erase = 1
verbose = 1
cover-package = repoze.what.plugins.xml
verbosity = 1
with-coverage = 1
detailed-errors = 1
no-path-adjustment = 1
testmatch = ^(tests|test_.*)$
with-doctest = 1
where = tests

[aliases]
release = egg_info -rDb "" sdist bdist_egg register upload

